#[vizier]
	# to have a dedicated mirror, DO NOT clone the configuration file !!
        #include=ftpupdate.conf
[ftp/cats]
        local=ftp/cats
	exclude='--README.html'
	recursive=false
	#exclude=Ajeter
	exclude=J
	#exclude=Pages
	exclude=Y
	exclude=afoev
	exclude=bincats
	exclude='cats.*'
	exclude=incoming
	exclude=make_footprints
	exclude=make_inifoot.gz
	exclude=mod.other
	exclude=modObjects
	exclude=modcRemoved
	exclude=more
	exclude=obsolete
	exclude=order.txt
	exclude=pb.lis
	exclude=z-index.htx
#[ftp/cats/A]
#	local=ftp/cats/A
#	recursive=true
[ftp/cats/B]
	local=ftp/cats/B
	recursive=true
[ftp/cats/I]
	local=ftp/cats/I
	recursive=true
[ftp/cats/II]
	local=ftp/cats/II
	recursive=true
[ftp/cats/III]
	local=ftp/cats/III
	recursive=true
[ftp/cats/IV]
	local=ftp/cats/IV
	recursive=true
[ftp/cats/V]
	local=ftp/cats/V
	recursive=true
[ftp/cats/VI]
	local=ftp/cats/VI
	recursive=true
[ftp/cats/VII]
	local=ftp/cats/VII
	recursive=true
[ftp/cats/VIII]
	local=ftp/cats/VIII
	recursive=true
[ftp/cats/IX]
	local=ftp/cats/IX
	recursive=true
#[ftp/cats/Y]
#	local=ftp/cats/Y
#	recursive=true
#[ftp/cats/Z]
#	local=ftp/cats/Z
#	recursive=true
#[ftp/cats/J/A+A]
#	local=ftp/cats/J/A+A
#	recursive=true
#[ftp/cats/J/A+AS]
#	local=ftp/cats/J/A+AS
#	recursive=true
[ftp/cats/J/AJ]
	local=ftp/cats/J/AJ
	recursive=true
[ftp/cats/J/ApJ]
	local=ftp/cats/J/ApJ
	recursive=true
[ftp/cats/J/ApJS]
	local=ftp/cats/J/ApJS
	recursive=true
#[ftp/cats/J/AcA]
#	local=ftp/cats/J/AcA
#	recursive=true
#[ftp/cats/J/AN]
#	local=ftp/cats/J/AN
#	recursive=true
#[ftp/cats/J/AZh]
#	local=ftp/cats/J/AZh
#	recursive=true
#[ftp/cats/J/BaltA]
#	local=ftp/cats/J/BaltA
#	recursive=true
#[ftp/cats/J/MNRAS]
#	local=ftp/cats/J/MNRAS
#	recursive=true
#[ftp/cats/J/PASJ]
#	local=ftp/cats/J/PASJ
#	recursive=true
#[ftp/cats/J/PASP]
#	local=ftp/cats/J/PASP
#	recursive=true
#[ftp/cats/J/PAZh]
#	local=ftp/cats/J/PAZh
#	recursive=true
#[ftp/cats/J/other]
#	local=ftp/cats/J/other
#	recursive=true
[ftp/cats/more]
	local=ftp/cats/more
	recursive=true
	#exclude=CoRoT
	#exclude=J

